object.object-trade-thumbnail.wow.fadeInUp, .speaker-slide .speaker-photo img {
    border-radius: 50%;
}

.downloadapp h2 span {
    font-style: normal!important;
}

.speaker-image-wrapper {
 	
  padding-right: 15px;
  height: inherit!important;
}

.speaker-image-stub {
 border: none!important;
  border-radius: 50%;
  padding: 30px;
}

a {
 color:#EF6E0b; 
}

.color-1-background-opacity {
  background-color: white;
}

.logo-li-holder {
 	width:200px; 
}

.template-nav {
    box-shadow: -15px 0 15px 0 rgba(0,0,0,.15);
    -moz-box-shadow: -15px 0 15px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: -15px 0 15px 0 rgba(0,0,0,.15);
}

:not(.editor-home-page) > header .nav .image-container-item {
  	background: url(https://res.cloudinary.com/evo7/image/upload/v1554785575/LongiSolar_1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 90px;
    margin: 15px;
}

:not(.editor-home-page) > header > div .trade-template .navbar-nav {
	margin-bottom: 0;  
}

.cover-image-background {
  background-color: grey!important;
  background-blend-mode: multiply 
}



@media (min-width: 768px) {
  
  .trade-template .landing-event-time-countdown .count-number {
    height: 225px;
    width: 225px;
    border-radius: 50%;
    font-size: 100px;
    padding-top: 50px;
  }
  
  .trade-template .landing-event-time-countdown .count-unit {
    width: 225px; 
  }
  
  :not(.editor-home-page) > header > div .navbar .navbar-collapse {
    line-height: 120px;
  }
  
  :not(.editor-home-page) .home-page {
    padding-top: 120px!important;
  }
  
 .react-main {
    padding-top: 59px;
  }
}

.attendee-company {
  margin-top:0!important;
}

.sponsor-img-holder {
  border: none; 
}

/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*Remove register button @Nathanel Bizzabo Support*/
.section-366092 .element-1174456 .atom-main {
    display: none
}